/* Boite vigipirate */

.boiteA6 {
    margin: 0 0 1.5em 0 !important;
	margin-bottom: .75em;
	width: 100%;
	position: relative;
}
.boiteA6 h3 {
	color: #fff;
	background: url("../images/bizo_inverse_grisbleu.gif") no-repeat top right;
	padding: 0 1.2em 0 0.8em;
	position: relative;
	display: inline;
}
.boiteA6 .contenu {
	background-color: #DFEAF3;
	padding: .75em;
}
.boiteA6 .boiteinfo {
	background: url("../images/infosuite_red.gif") no-repeat bottom right;
}
.boiteA6 .contenu p.spip {
	margin: 0;
	padding: 0;
}
.boiteA6 .contenu .description_vigipirate {
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	font-size: 0.9em !important;
	border-bottom: 1px dotted #000;
}
.boiteA6 .contenu p.spip {
	font-size: 0.9em !important;
}
div#ecarlate, div#rouge, div#orange, div#jaune {
    text-indent: -5000px;
    width: 230px;
    height: 30px;
    margin: 0;
}
div#ecarlate {
    background-image: url("../images/pirate4.gif");
    background-repeat: no-repeat;
}
div#rouge {
    background-image: url("../images/pirate3.gif");
    background-repeat: no-repeat;
}
div#orange {
    background-image: url("../images/pirate2.gif");
    background-repeat: no-repeat;
}
div#jaune {
    background-image: url("../images/pirate1.gif");
    background-repeat: no-repeat;
}
